﻿TD.Hinweis
{
	font-size: 8pt; 
	background-color: #EFEFEF; 
	padding-right: 2pt; 
	padding-left: 2pt; 
	padding-bottom: 2pt; 
	padding-top: 2pt;
}

.mygridview, .mygridview tr, .mygridview td, .mygridview th  {
    border: 1px solid #edede9;
    border-left-width: 0px;
    border-right-width: 0px;
    padding: 3px;
}

.mygridviewtxt, .mygridviewtxt tr, .mygridviewtxt td  {
    border: 1px solid #edede9;
    border-left-width: 0px;
    border-right-width: 0px;
    padding: 3px;
    font-size: 8pt;
}

.mygridviewtxt th  {
    border: 1px solid #edede9;
    border-left-width: 0px;
    border-right-width: 0px;
    padding: 3px;
	color: #615F47; 
    font-size: 8pt;
    background-color: #efefef;
}

.tdbody 
{
    background: #EFEFEF;
    border-top: solid 1px white;
	padding: 10px;
	background-repeat: repeat;
	font-size: 0.9em;
}

.tdbody td {
	padding: 5px;
}

.tdhead 
{
    padding: 0;
	color: #900;
	font-weight: bold;
	height: 29px;
	width: 135px;
	padding-left: 7px;
	background: url(reiter.gif) no-repeat;
}

.tdhead a
{
   color: #777777 !important;
}

.top {
	vertical-align: top;
}

#ctl00_ContentPlaceHolderMain_Calendar td
{
        border: 0px solid #BBDCEB !important;
	background: #EFEFEF;
	background-repeat: repeat;
}

#ctl00_ContentPlaceHolderMain_Calendar
{
	border: 0px solid #BBDCEB !important;
}

#ctl00_ContentPlaceHolderMain_Calendar th
{
        border: 5px solid #dddddd !important;
	background: #dddddd;
	border-top: 2px !important;
	border-bottom: 2px !important;
}

#ctl00_ContentPlaceHolderMain_Calendar table td a, #ctl00_ContentPlaceHolderMain_Calendar table td, #ctl00_ContentPlaceHolderMain_Calendar table
{
	color: #770B12 !important;
	background: #FFFFFF !important;
}

#ctl00_ContentPlaceHolderMain_Calendar table td
{
	padding: 0 5px;
}

#divContacts 
{
   z-index: 100; 
   visibility: hidden; 
   position: absolute; 
   top: 80px; 
   padding: 10px; 
   background-color:White;
   border: 1px solid #000000;
   font-size: 8pt;
}

.HinterBox
{
    background: #EFEFEF;
    padding: 5px 10px !important;
    behavior: url(iepngfix.htc);
    background-repeat: repeat;
	border: 1px solid #CCCCCC;
	border-top: 0px solid !important;
}

.HinterEinzel
{
    background: #EFEFEF;
    padding: 5px 10px !important;
    behavior: url(iepngfix.htc);
    background-repeat: repeat;
	border: 1px solid #CCCCCC;
	font-size: 8pt;
}

.HinterTop
{
    background-color: #CCCCCC;
    font-size: 7pt;
    padding: 0px 5px !important;
	border: 0px solid #BBDCEB;
}

.infoLargeImgLegend
{
    vertical-align: text-bottom;
}

/* Für Dynforms */

.olFont
{
	font-size:8pt;
	text-align:left;
}

.dfImgLegend
{
    vertical-align: text-bottom;
}

.dfImgSpacer, .dfGreyImgSpacer
{
    width: 14px;
}

.dfOneCol
{
    line-height: 25px;
}

.dfTdSpacer, .dfGreyTdSpacer
{
    height: 15px;
}

.dfTdImages 
{
    
}

.dfTdImagesOneCol, .dfGreyTdImagesOneCol 
{
    line-height: 25px;
    vertical-align: top;
}

.dfLeftCol
{
    
}

.dfRightCol
{
    
}

.dfSubHead
{
    font-weight: bold;
    padding: 30px 0 10px 0;
}

.dfInput50, .dfInput45, .dfInput100, .dfErrorInput50, .dfErrorInput45, .dfErrorInput100, .dfInput, .dfErrorInput, .dfInput100Really
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #777777;
    background-color: #FFFFFF; 
}

.dfInput50, .dfInput45, .dfInput100, .dfInput, .dfInput100Really
{
    border: 1px solid #BBDCEB;
}

/* rahmen bei dropdowns ie hack */

select.dfInput50, select.dfInput100
{
    margin: -1px;
    border: 0 !important;
    width: 100% !important;
}

div.dfInput50, div.dfInput100
{
    overflow : hidden;
}

div.dfErrorInput50, div.dfErrorInput100
{
    overflow : hidden;
}

select.dfErrorInput50, select.dfErrorInput100
{
    margin: -2px;
    border: 0 !important;
    width: 100% !important;
}


/* ende hack */

.dfErrorInput50, .dfErrorInput45, .dfErrorInput100, .dfError, .dfErrorInput
{
    border: 2px dashed #770B12;
}

.dfInput50, .dfErrorInput50
{
    width: 50%;
}

.dfInput45, .dfErrorInput45
{
    width: 43%;
}

.dfInput100, .dfErrorInput100
{
    width: 275px;
}

.dfInput100Really, .dfErrorInput100Really, .dfGreyInput100Really, .dfGreyErrorInput100Really
{
    width: 100%;
}

td.dfOneCol textarea.dfInput100, td.dfOneCol textarea.dfErrorInput100
{
    width: 445px;
}

.dfLabel
{
    
}

.dfFromToSpacer
{
    font-size: 14px;
    padding: 0 10px 0 10px;
}

.dfLabelIndent, .dfGreyLabelIndent
{
    padding-left: 30px;
}

.dfViewText
{
    /*background: transparent url(Bilder/blau.png);*/
    behavior: url(iepngfix.htc);
	background-repeat: repeat;
	width: 100%;
	padding: 3px;
	border: 1px solid #BBDCEB;
	overflow: hidden;
	word-wrap: break-word;
}

.dfGreyViewText
{
    width: 90%;
	padding: 3px;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	word-wrap: break-word;
}

.dfGreyLargeInput100Really
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    width: 90%;
    color: #777777;
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
}

.dfWUCLastChange
{
    padding: 0 120px 0 120px !important; 
    border: 1px solid #BBDCEB !important;
}

table.df, table.dfGrey
{
    width: 500px;
}

div.df, div.dfGrey
{
    width: 100%;
    padding-left: 100px;
}

table.dfTable, table.dfGreyTable  
{
    border-collapse: collapse;
}

table.dfTable td, table.dfGreyTable td
{
    padding: 5px;
    border: 1px solid #AAAAAA !important;
}

/* df größer */

.dfLargeImgLegend
{
    vertical-align: text-bottom;
}

.dfLargeImgSpacer
{
    width: 14px;
}

td.dfLargeOneCol
{
    line-height: 25px;
}

td.dfLargeOneCol table tr td
{
    line-height: normal;
}

.dfLargeTdSpacer
{
    height: 15px;
}

.dfLargeTdImages 
{
    width: 20px;
}

.dfLargeTdImagesOneCol 
{
    line-height: 25px;
    vertical-align: top;
}

.dfLargeLeftCol
{
    
}

.dfLargeRightCol
{
    
}

.dfLargeSubHead
{
    font-weight: bold;
    padding: 30px 0 10px 0;
}

.dfGreyLargeInput100
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #777777;
    background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	width: 380px;
}

.dfGreyLargeInput45
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #777777;
    background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	width: 43%;
}

.dfLargeInput50, .dfLargeInput45, .dfLargeInput100, .dfLargeErrorInput50, .dfLargeErrorInput45, .dfLargeErrorInput100, .dfLargeInput, .dfLargeErrorInput, .dfLargeInput100Really, .dfLargeErrorInput100Really
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    background-color: #FFFFFF; 
}

.dfLargeInput50, .dfLargeInput45, .dfLargeInput100, .dfLargeInput, .dfLargeInput100Really
{
    border: 1px solid #9A9A9A;
}

/* rahmen bei dropdowns ie hack */

select.dfLargeInput50, select.dfLargeInput100
{
    margin: -1px;
    border: 0 !important;
    width: 100% !important;
}

div.dfLargeInput50, div.dfLargeInput100
{
    overflow : hidden;
}

div.dfLargeErrorInput50, div.dfLargeErrorInput100
{
    overflow : hidden;
}

select.dfLargeErrorInput50, select.dfLargeErrorInput100
{
    margin: -2px;
    border: 0 !important;
    width: 100% !important;
}


/* ende hack */

.dfLargeErrorInput50, .dfLargeErrorInput45, .dfLargeErrorInput100, .dfLargeError, .dfLargeErrorInput, .dfLargeErrorInput100Really
{
    border: 2px dashed #770B12;
}

.dfLargeInput50, .dfLargeErrorInput50
{
    width: 50%;
}

.dfLargeInput45, .dfLargeErrorInput45
{
    width: 43%;
}

.dfLargeInput100, .dfLargeErrorInput100
{
    width: 380px;
}

.dfLargeInput100Really, .dfLargeErrorInput100Really
{
    width: 90%;
}

td.dfLargeOneCol textarea.dfLargeInput100, td.dfLargeOneCol textarea.dfLargeErrorInput100
{
    width: 600px;
}

.dfLargeLabel
{
    
}

.dfLargeFromToSpacer
{
    font-size: 14px;
    padding: 0 10px 0 10px;
}

.dfLargeLabelIndent
{
    padding-left: 30px;
}

table td table td table td table td div.dfLargeViewText 
{
    width: 90% !important;
}

.dfLargeViewText
{
    /*background: transparent url(Bilder/blau.png);*/
    behavior: url(iepngfix.htc);
	background-repeat: repeat;
	width: 100%;
	padding: 3px;
	border: 1px solid #9A9A9A;
	overflow: hidden;
	word-wrap: break-word;
}

table.dfLargeTable 
{
    border-collapse: collapse;
}

table.dfLargeTable td
{
    padding: 5px;
    border: 1px solid #AAAAAA !important;
}

table.dfLarge
{
    width: 650px;
}

div.dfLarge
{
    width: 100%;
    padding-left: 10px;
}


/* ende df größer */

.olCaption 
{
    font-size:11px;
    text-align:left;
    font-weight: bold;
}

.olBack
{
    background-color: #ddd;
    padding: 1px;
}

.olFore
{
    background-color: #fff;
}

.MenuHorizontalTabsMenuItem div
{
    /*background:url(bilder/left_both.gif) no-repeat left top; */
    height: 22px; 
    padding-left: 9px; 
    cursor: pointer;
}

.MenuHorizontalTabsMenuItem div div
{
    /*background:url(bilder/right_both.gif) no-repeat right top; */
    padding: 5px 15px 4px 6px; 
    color: #333; 
	font-size: 11px;
    height: 13px;
}
.MenuHorizontalTabsSelectedMenuItem div
{
    background-position: left -150px;
}
.MenuHorizontalTabsSelectedMenuItem div div
{
    background-position: right -150px;
}
.MenuHorizontalTabsHoverMenuItem div
{
    background-position: left -150px;
    color: #BBDCEB;
    text-decoration: none;
}
.MenuHorizontalTabsHoverMenuItem div div
{
    background-position: right -150px;
    color: #BBDCEB;
    text-decoration: none;
}
.MenuHorizontalTabsMenu
{
    border-bottom: solid 0px #333;
}

.RegistrationSpalteEins
{
	width: 190px;
	vertical-align: top;
}

.RegistrationSpalteZwei
{
	width: 400px;
}

.RegistrationUeberschrift
{
	background-color: #ddd;
	margin-bottom: 5px;
	padding-bottom: 1px;
	width: 590px;
}

.RegistrationHintergrund
{
	background-color: #efefef;
	width: 590px;
}

.NaviNeu
{
	color: #000;
	text-decoration: none;
	border-top: 1px solid #999;	
}

.JobTabelle
{
	width: 650px;
	border: none;
}

.JobTabelleSmall
{
	width: 480px;
	border: none;
}

.JobTextSpalte
{
	width: 200px;
	background-color: #efefef;
	padding-left: 5px;
}

.JobTextSpalteSmall
{
	width: 100px;
	background-color: #efefef;
	padding-left: 5px;
}

.JobTextSpalteTop
{
	width: 200px;
	background-color: #efefef;
	padding-left: 5px;
	padding-top: 5px;
}

.JobTextSpalteSmallTop
{
	width: 100px;
	background-color: #efefef;
	padding-left: 5px;
	padding-top: 5px;
}

.JobTextSpalteBot
{
	width: 200px;
	background-color: #efefef;
	padding-left: 5px;
	padding-bottom: 5px;
}

.JobTextSpalteSmallBot
{
	width: 100px;
	background-color: #efefef;
	padding-left: 5px;
	padding-bottom: 5px;
}

.JobMitteSpalte
{
	width: 410px;
	background-color: #efefef;
	padding-right: 5px;
}

.JobMitteSpalteSmall
{
	width: 340px;
	background-color: #efefef;
	padding-right: 5px;
}

.JobMitteSpalteTop
{
	width: 410px;
	background-color: #efefef;
	padding-right: 5px;
	padding-top: 5px;
}

.JobMitteSpalteSmallTop
{
	width: 340px;
	background-color: #efefef;
	padding-right: 5px;
	padding-top: 5px;
}

.JobMitteSpalteBot
{
	width: 410px;
	background-color: #efefef;
	padding-right: 5px;
	padding-bottom: 5px;
}

.JobMitteSpalteSmallBot
{
	width: 340px;
	background-color: #efefef;
	padding-right: 5px;
	padding-bottom: 5px;
}

.JobInfoSpalte
{
	width: 20px;
	text-align: center;
}

.JobInfoSpalteTop
{
	width: 20px;
	text-align: center;
	padding-top: 5px;
}

.JobInfoSpalteBot
{
	width: 20px;
	text-align: center;
	padding-bottom: 5px;
}

.DivSteuerButton
{
	text-align: right;
	background-color:#efefef;
	border: 1px solid #cdcdcd;
	padding:5px;
}

.GroupTab
{
	background-color: #efefef;
	border-top: solid 1px #cdcdcd;
	border-left: solid 1px #cdcdcd;
	border-right: solid 1px #cdcdcd;
	padding: 5px;
}

.GroupTabAktiv
{
	background-color: #ffffff;
	border-top: solid 1px #cdcdcd;
	border-left: solid 1px #cdcdcd;
	border-right: solid 1px #cdcdcd;
	border-bottom: solid 3px #fff;
	padding: 5px 5px 6px 5px;
	font-weight: bold;
}

.GroupAdminNavi
{
	font-weight: normal;
}

.GroupAdminNaviAktiv
{
	font-weight: bold;
	font-style:oblique;
}

.PagingNumbers
{
	float: right;
}

.PagingArrows
{
	text-align: left;
	font-size: 8pt;
}

.PagingImages
{
	text-align: left;
	font-size: 8pt;
}

.PagingNumber
{
	border: 1px solid #900;
	padding: 3px;
	font-size:8pt;
}

.PagingNumberAktiv
{
	color: #000000;
	border: 1px solid #cdcdcd;
	padding: 3px;
	font-size:8pt;
}

.PagingNumberAktiv a:link a:visited
{
	color: #000000 !important;
}